<?php echo $this->doctype(); ?>
<html lang="en">
<head>

<meta charset="utf-8" />

<?= $this->headTitle(); ?>


<?= $this->headMeta()
        ->appendName('viewport', 'width=device-width, initial-scale=1.0')
        ->appendHttpEquiv('X-UA-Compatible', 'IE=edge') ?>


<?= $this->headLink(array('rel' => 'shortcut icon', 'type' => 'image/vnd.microsoft.icon', 'href' => $this->basePath() . '/img/favicon.ico'))
    ->prependStylesheet($this->basePath() . '/css/style.css')?>


<?= $this->headStyle() ?>


<?= $this->headScript()
        ->prependFile($this->basePath() . '/js/jquery-1.11.1.js') ?>


</head>
<body>

<noscript>
    <div class="align-center">
        <div class="alertbox">
            This website requires JavaScript for proper functionality.
            Please re-enable JavaScript.
        </div>
    </div>
</noscript>

<script type="text/javascript">
    WebFontConfig = {
        google: { families: [ 'Open+Sans:400,700:latin', 'Lato:400,700:latin', 'Slabo+27px::latin', 'Ubuntu:400,700:latin', 'PT+Sans+Narrow:400,700:latin' ] }
    };
    (function() {
        var wf = document.createElement('script');
        wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
        '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
        wf.type = 'text/javascript';
        wf.async = 'true';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(wf, s);
    })();
    function setFont(font) {
        $('body, h1, h2').css('font-family', '"'+font+'","Courier New",sans-serif')
    }

    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-65304458-1', 'auto');
    ga('send', 'pageview');


    function getPageAnalURL() {
        var s = document.location.href.toString();
        s = s.slice(s.indexOf('//') + 2);
        return s.slice(s.indexOf('/')); // include the '/'
    }

</script>

<!--
<style>
    .fontSelection:hover {
        background-color: #ccc;
        color: #37f;
    }
    .fontSelection {
        position: fixed;
        top: 50px;
        right: 0;
        width: 130px;
        padding: 5px;
        background-color: rgba(255,255,255,0.2);
        color: rgba(0,0,0,0);
    }
    .fontSelection a {
        color: inherit;
        margin: 4px 0;
        display: block;
    }
</style>
<div class="fontSelection">
    <a href="#" onclick="setFont('Open Sans'); return false;">Open Sans</a>
    <a href="#" onclick="setFont('Lato'); return false;">Lato</a>
    <a href="#" onclick="setFont('Slabo 27px'); return false;">Slabo</a>
    <a href="#" onclick="setFont('Ubuntu'); return false;">Ubuntu</a>
    <a href="#" onclick="setFont('PT Sans Narrow'); return false;">PT Sans Narrow</a>
</div>
-->


<!-- Content start -->
<?= $this->content; ?>

<!-- Content end -->

<?= $this->inlineScript() ?>


</body>

</html>
